uuid: a0c90e3e-c767-43bf-b5f8-3e2b1c7e258a
langcode: en
status: true
dependencies:
  module:
    - fakeobjects
id: config_sync.module.fakeobjects
snapshotSet: config_sync
extensionType: module
extensionName: fakeobjects
items: {  }
